FLATPAK INFO(1)

NAME
flatpak-info - Show information about an installed application or runtime

SYNOPSIS

flatpak info [OPTION...] NAME [BRANCH]

DESCRIPTION

Show info about an installed application or runtime.

By default, the output is formatted in a friendly format. If you specify any of the --show-... or --file-access options, the output is instead formatted in a machine-readable format.

By default, both per-user and system-wide installations are queried. Use the --user, --system or --installation options to change this.

OPTIONS

The following options are understood:

-h, --help
    Show help options and exit.

-u, --user
    Query per-user installations.

--system
    Query the default system-wide installation.

--installation=NAME
    Query a system-wide installation by NAME among those defined in /etc/flatpak/installations.d/. Using --installation=default is equivalent to using --system.

--arch=ARCH
    Query for this architecture. See flatpak --supported-arches for architectures supported by the host.

-r, --show-ref
    Show the installed ref.

-o, --show-origin
    Show the remote the ref is installed from.

-c, --show-commit
    Show the installed commit id.

-s, --show-size
    Show the installed size.

-m, --show-metadata
    Show the metadata.

--show-runtime
    Show the runtime.

--show-sdk
    Show the SDK.

-M, --show-permissions
    Show the permissions.

--file-access=PATH
    Show the level of access to the given path.

-e, --show-extensions
    Show the matching extensions.

-l, --show-location
    Show the on-disk location of the app or runtime. See the examples below.

-v, --verbose
    Print debug information during command processing.

--ostree-verbose
    Print OSTree debug information during command processing.

EXAMPLES

$ flatpak info org.gnome.Builder//master

$ tree `flatpak info -l org.gnome.Builder//master`/files

SEE ALSO

flatpak(1), flatpak-install(1), flatpak-update(1)